Develop and Download Open Source Software

Browse CVS Repository

Contents of /openlaszlo/docs/devdocs.css

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph


Revision 1.1.1.1 - (show annotations) (download) (as text) (vendor branch)
Wed Dec 7 16:31:33 2005 UTC (18 years, 4 months ago) by togawamanabu
Branch: MAIN, docs
CVS Tags: start, HEAD
Changes since 1.1: +0 -0 lines
File MIME type: text/css
import docs    

1 /* J_LZ_COPYRIGHT_BEGIN *******************************************************
2 * Copyright 2001-2004 Laszlo Systems, Inc. All Rights Reserved. *
3 * Use is subject to license terms. *
4 * J_LZ_COPYRIGHT_END *********************************************************/
5 a:visited:hover { color: #FF6600;
6 text-decoration: none;
7 font-weight: none; }
8 h1 { font-family: geneva, helvetica, arial, sans-serif;
9 font-size: 18px;
10 font-weight: bold; }
11 h2 {
12 font-family : geneva, helvetica, sans-serif;
13 font-size : 16px;
14 font-weight : bold;
15 }
16
17 h3 {
18 font-family : geneva, helvetica, sans-serif;
19 font-size : 14px;
20 font-weight : bold;
21 }
22
23 ul { font-family: geneva, helvetica, arial, sans-serif;
24 font-size: 12px; }
25 li { font-family: geneva, helvetica, arial, sans-serif;
26 font-size: 12px; }
27 UL { font-family: geneva, helvetica, arial, sans-serif;
28 font-size: 12px; }
29 LI { font-family: geneva, helvetica, arial, sans-serif;
30 font-size: 12px; }
31 .bodytitle { font-family: geneva, helvetica, arial, sans-serif;
32 font-size: 14px;
33 font-weight: bold;
34 color: #333333;
35 line-height:18px}
36 .bodytitlelarge { font-family: geneva, helvetica, arial, sans-serif;
37 font-size: 16px;
38 font-weight: bold;
39 color: #000000;
40 line-height:20px}
41 .bodytext { font-family: geneva, helvetica, arial, sans-serif;
42 font-size: 12px;
43 margin-left:40px; }
44 .bodybold { font-family: geneva, helvetica, arial, sans-serif;
45 font-size: 14px;
46 font-weight: bold;
47 margin-left:40px; }
48 .sourcecode { font-family: courier, "Courier New", Veranda, sans-serif;
49 font-size: 12px;
50 color: #000000; }
51 .pagetitle { font-family: geneva, helvetica, arial, sans-serif;
52 font-size: 18px;
53 font-weight: bold; color: #330099;
54 line-height: 22pt}
55 .portallink { font-family: geneva, helvetica, arial, sans-serif;
56 font-size: 10px;}
57

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26